Subject: Re: Running Virtual Domains

From: [email-masked] (Ken Alker)
Date: Wed, 24 Jul 1996 12:20:00 -0700

>On Tue, 23 Jul 1996, Doug Krause wrote:
>
>> My company wants to setup some virtual domains for our subsidiary
>> companies.  One of the services they want to offer is ftp.  I've
>> scanned the docs, but can't find a mention of virtual domains.  Is
>> there a place that tells how to go about this?  Thanks.
>> 
>> -- 
>>        Doug Krause  [email-masked]  http://www.lido.com/
>> "The circle is now complete.  The Circle of Life!" -Mufasa Vader
>> 
>I was wondering about that myself, having the same assignment.  Just this
>afternoon I ran across the answer:
>
>    <http://www.westnet.com/providers/multi-wu-ftpd.txt>
>
>I found that information, and a lot more besides, at:
>
>    <http://www.hvu.nl/~koos/wu-ftpd-faq.html>
>
>Bill Morgan
>System Administrator
>Texas Metronet, Inc.
>[email-masked]
>www.metronet.com

I have written a white paper about doing multiple domains using Apache with
SunOS 4.1.3.  I realize this is not an ftpd solution, so I don't encourage
responses to this letter in this group.  However, I thought it might help
you out, and anyone else out there who needs to do this, since it does seem
to go hand-in-hand with hosting virtual ftp sites.  For a copy of the white
paper, please request via e-mail to [email-masked].
/*********************************************************************
 [email-masked]          [email-masked]          ham radio: KA6SDU
 Impulse Internet Services = internet service provider, Santa Barbara  
 Impulse Engineering = digital design, embedded systems, programming.
*********************************************************************/